2009-04-03  Simos Xenitellis  <simos@gnome.org>

	* el/el.po: Updated Greek translation by Fotis Tsamis.

2009-03-25  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-03-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png. Added two screenshots.

2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2009-03-18  Matthew Barnes  <mbarnes@redhat.com>

	* C/evolution.xml: Bump the version number.

2009-03-16  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-03-16  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-03-15  Andre Klapper  <a9016009@gmx.de>

	* cs/cs.po: Updated Czech translation by Jiri Eischmann.

2009-03-11  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation.

2009-03-11  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation.

2009-03-11  Andre Klapper  <a9016009@gmx.de>

	* cs/cs.po: Updated Czech translation by Jiri Eischmann.

2009-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.
	* es/figures/*.png: Added screenshots.

2009-03-10  Bharath Acharya  <abharath@novell.com>

	* C/evolution.xml: Fixed the warning. Maybe we'll never miss
	anything once we have the check provided by #574786

2009-03-10  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.
	* es/figures/*.png: Added screenshots.

2009-03-09  Bharath Acharya  <abharath@novell.com>

	** Committed on behalf of PC Radhika <pradhika@novell.com>

	* Makefile.am: Added 4 new images.

2009-03-09  Andre Klapper  <a9016009@gmx.de>
	
	** Committed on behalf of PC Radhika <pradhika@novell.com>

	* C/evolution.xml: Updated user documentation by Radhika after some 
	review by hggdh and me.

2009-03-08  David Planella  <david.planella@gmail.com>

	Added Catalan translation of the Evolution quick reference

	* quickref/Makefile.am: Added Catalan (ca) to the list of
	subdirectories
	* quickref/ca/Makefile.am: Created Makefile template
	* quickref/ca/quickref.pdf: Created PDF output from the translation
	* quickref/ca/quickref.tex: Created Catalan translation by David
	Planella

2009-03-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-02-17  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/figures/: Added image in Basque language. Images are:
		account_editor_a.png			addrs_book_a.png
		attach_reminder_a.png.png		calendar.png
		categories_a.png				collap_head_a.png
		config-cal.png					config-mail.png
		contact-editor.png				contact.png
		contacts_mainwindow_a.png		delgt-add.png
		evo_account_editor_a.png		evo_account_info_a.png
		evo_add_rule_a.png				evo_adv_search_a.png
		evo_allday_a.png				evo_attachreminder_plugin.png
		evo_backup.png					evo_backup_prgsbar.png
		evo_backup_warning.png			evo_blink.png
		evo_cal_advsearch.png			evo_cal_a.png
		evo_cal_callout_a.png			evo_calender_appointmnt.png
		evo_cal_prop_a.png				evo_calstatus_a.png
		evo_contacteditor_a.png			evo_crash_recovery.png
		evo_custom_header.png			evo_debuglogs_a.png
		evo_delegate_permission_a.png	evo_dialog-info.png
		evo_dialog-warning.png			evo_edit_rule_a.png
		evo_edit_search.png				evo_email_a.png
		evo_flag_follow_up_a.png		evo_gwreceive_a.png
		evo_gwreceiveedit_a.png			evo_gwreceiveoptedit_a.png
		evo_gwstatustrack.png			evo_identity_a.png
		evo_identityedit_a.png			evo_imapheader_a.png
		evo_imapreceive_a.png			evo_import_asst_a.png
		evo_junk_a.png					evo_label_a.png
		evo_labels_a.png				evo_mail_a.png
		evo_mail_callout_a.png			evo_maildirreceive_a.png
		evo_mail_notifier.png			evo_mboxreceive_a.png
		evo_memo_a.png					evo_mereceive_a.png
		evo_message_filters_a.png		evo_mhreceive_a.png
		evo_newmail.png					evo_newmess_a.png
		evo_offline.png					evo_popreceive_a.png
		evo_proxyadd_a.png				evo_receive_setup2_a.png
		evo_receive_setup_a.png			evo_rmdrnotes_a.png
		evo_rule_a.png					evo_select_add_folder.png
		evo_select_folder.png			evo_send_option_a.png
		evo_send_setup_a.png			evo_sendstatus_a.png
		evo_shd_memo_a.png				evo_timezone_a.png
		evo_usereceive_a.png			exchange-delegation.png
		exchange-identity.png			exchange-receive-options.png
		exchange-receive.png			exchg-identity.png
		exchng-identity.png				exchng-rec-mail.png
		exchng-rec-mails.png			exchng-rec-option.png
		exchng-rec-options.png			exchng-settings.png
		filter-new-fig.png				free_busy.png
		full-1.png						full-2.png
		full-3.png						full-4.png
		full-5.png						full-6.png
		full-7.png						google_cal_view.png
		mail-druid-pic.png				mailer_preferences.png
		mail-inbox.png					mail_mainwindow_a.png
		mail-threaded.png				mainwindow-pic.png
		minus.png						newmsg.png
		plus.png						proxy-cal.png
		proxy-login.png					quick_add_a.png
		quick_reference.png				replymsg.png
		schedule.png					Screenshot-Free-Busy.png
		stock_search.png				sub-others-folder.png
		sub-pub-fold.png				ver_view_a.png
		vfolder-createrule-fig.png

2009-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/eu.po: Added Basque translation.
	* Makefile.am: Added 'eu' to DOC_LINGUAS.

2009-02-10  Matthew Barnes  <mbarnes@redhat.com>

	** Removed unused figures (bug #552695)

2009-02-01  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation by Jiri Eischmann.

2009-01-24  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation.

2009-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2009-01-16  Johnny Jacob  <jjohnny@novell.com>
	
	** Committed on behalf of PC Radhika <pradhika@novell.com>
	
	* C/figures/account_editor_a.png:
	* C/figures/attach_reminder_a.png:
	* C/figures/evo_newmess_a.png:
	* C/figures/google_cal_view.png: 
	Updated screenshots.

2009-01-11  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Sync two strings. Remove explicit mentioning
	of some translators.

2009-01-11  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Remove more redundancy; split up more strings.

2009-01-11  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Remove redundancy; split up strings.
	Fixes bug #567409.

2009-01-11  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix typos. Fixes bug #566572.

2009-01-11  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation.

2009-01-08  Matthew Barnes  <mbarnes@redhat.com>

	* quickref/evolution-logo.eps:
	B & W version of our new logo to replace the old Ximian logo.

	* quickref/*/quickref.pdf:
	Regenerate the Quick Reference PDFs with the new logo.

2009-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Added three screenshots

2009-01-04  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation.

2009-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Link sentence "You can also enable Magic 
	spacebar" against the corresponding section. Fixes bug #550604.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: s/and/or. Fixes bug #566233.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix wrong sentence. Fixes bug #566228.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Add missing whitespace.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Add warning that PGP Encrypt will not 
	encrypt subject lines. Fixes bug #543580.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Sync strings.
	Fixes bug #566236, bug #566238.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Sync strings.
	Fixes bug #566234.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix grammatical errors.
	Fixes bug #558492. Patch by Nanley Chery.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix non-sense split sentences.
	Fixes bug #544340, bug #544339.

2009-01-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix typos. Bug #544335.
	Patch by Philip Withnall.

2009-01-02  Andre Klapper  <a9016009@gmx.de>

	* de/figures: Added a few translated screenshots.

2009-01-02  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2009-01-01  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes part of bug #546437

	* C/evolution.xml:
	Fix various typos and poor wording in chapters 1-4.

2009-01-01  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2009-01-01  Andre Klapper  <a9016009@gmx.de>

	* quickref/Makefile.am:	
	* quickref/cs/Makefile.am:
	* quickref/cs/quickref.tex:
	* quickref/cs/quickref.pdf:
	Added Czech translation of quickref (already in last commit).

2009-01-01  Andre Klapper  <a9016009@gmx.de>

	* de/figures/account_editor_a.png:
	* de/figures/calendar.png:
	* de/figures/categories_a.png:
	* de/figures/collap_head_a.png:
	* de/figures/config-cal.png:
	* de/figures/config-mail.png:
	* de/figures/contact-editor.png:
	* de/figures/contact.png:
	* de/figures/contacts_mainwindow_a.png:
	* de/figures/evo_account_editor_a.png:
	* de/figures/evo_account_info_a.png:
	* de/figures/evo_add_rule_a.png:
	* de/figures/evo_adv_search_a.png:
	* de/figures/evo_allday_a.png:
	* de/figures/evo_cal_ prop_a.png:
	* de/figures/evo_cal_a.png:
	* de/figures/evo_cal_callout_a.png:
	* de/figures/evo_calender_appointmnt.png:
	* de/figures/evo_contacteditor_a.png:
	* de/figures/evo_edit_rule_a.png:
	* de/figures/evo_edit_search.png:
	* de/figures/evo_email_a.png:
	* de/figures/evo_flag_follow_up_a.png:
	* de/figures/evo_gwreceiveedit_a.png:
	* de/figures/evo_gwreceiveoptedit_a.png:
	* de/figures/evo_identityedit_a.png:
	* de/figures/evo_imapheader_a.png:
	* de/figures/evo_import_asst_a.png:
	* de/figures/evo_mail_a.png:
	* de/figures/evo_mail_callout_a.png:
	* de/figures/evo_mereceive_a.png:
	* de/figures/evo_message_filters_a.png:
	* de/figures/evo_newmess_a.png:
	* de/figures/evo_proxyadd_a.png:
	* de/figures/evo_receive_setup2_a.png:
	* de/figures/evo_rmdrnotes_a.png:
	* de/figures/evo_rule_a.png:
	* de/figures/evo_select_add_folder.png:
	* de/figures/evo_select_folder.png:
	* de/figures/evo_shd_memo_a.png:
	* de/figures/exchange-delegation.png:
	* de/figures/exchange-identity.png:
	* de/figures/exchange-receive-options.png:
	* de/figures/exchange-receive.png:
	* de/figures/exchg-identity.png:
	* de/figures/exchng-identity.png:
	* de/figures/exchng-rec-mail.png:
	* de/figures/exchng-rec-mails.png:
	* de/figures/exchng-rec-option.png:
	* de/figures/exchng-rec-options.png:
	* de/figures/filter-new-fig.png:
	* de/figures/free_busy.png:
	* de/figures/full-1.png:
	* de/figures/full-2.png:
	* de/figures/full-3.png:
	* de/figures/full-4.png:
	* de/figures/full-5.png:
	* de/figures/full-6.png:
	* de/figures/full-7.png:
	* de/figures/mail_mainwindow_a.png:
	* de/figures/mail-druid-pic.png:
	* de/figures/mail-inbox.png:
	* de/figures/mail-threaded.png:
	* de/figures/mainwindow-pic.png:
	* de/figures/minus.png:
	* de/figures/newmsg.png:
	* de/figures/plus.png:
	* de/figures/proxy-cal.png:
	* de/figures/proxy-login.png:
	* de/figures/quick_add_a.png:
	* de/figures/replymsg.png:
	* de/figures/schedule.png:
	* de/figures/Screenshot-Evolution-mailer-Preferences.png:
	* de/figures/Screenshot-Free-Busy.png:
	* de/figures/stock_search.png:
	* de/figures/sub-others-folder.png:
	* de/figures/sub-pub-fold.png:
	* de/figures/ver_view_a.png:
	* de/figures/vfolder-createrule-fig.png:
	* es/figures/evo_blink.png:
	* es/figures/evo_dialog-info.png:
	* es/figures/evo_dialog-warning.png:
	* es/figures/full-1.png:
	* es/figures/full-2.png:
	* es/figures/full-3.png:
	* es/figures/full-4.png:
	* es/figures/full-5.png:
	* es/figures/full-6.png:
	* es/figures/full-7.png:
	* es/figures/minus.png:
	* es/figures/plus.png:
	* es/figures/stock_search.png:
	* no/figures/full-1.png:
	* no/figures/full-2.png:
	* no/figures/full-3.png:
	* no/figures/full-4.png:
	* no/figures/full-5.png:
	* no/figures/full-6.png:
	* no/figures/full-7.png:
	Remove unlovalized screenshots from SVN. Fixes bug #566206.

2009-01-01  Andre Klapper  <a9016009@gmx.de>

	* cs/cs.po: Updated Czech translation of manual by Jiri Eischmann.

2008-11-15  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation of manual by Jiri Eischmann.

2008-11-09  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation of manual by Jiri Eischmann.

2008-10-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-09-29  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation of manual by Jiri Eischmann.

2008-09-23  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-09-20  Claude Paroz  <claude@2xlibre.net>

	* fr/figures/*: One new figure added and one obsolete removed.

2008-09-19  Milan Crha  <mcrha@redhat.com>

	** Fix for bug #552911

	* Makefile.am:
	* C/figures/Screenshot-Evolution -mailer-Preferences.png:
	* de/figures/Screenshot-Evolution -mailer-Preferences.png:
	Do not use spaces in file names.

2008-09-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: Added new screenshots.

2008-09-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Added new screenshots.

2008-09-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-09-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-09-16  Bharath Acharya  <abharath@novell.com>

	Patch from PC Radhika <pradhika@novell.com>

	* C/evolution.xml: Updated doc changes for 2.24

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es/es.po: Updated Spanish translation

2008-08-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-18  Matthew Barnes  <mbarnes@redhat.com>

	* C/evolution.xml:
	Remove the bit about crash recovery.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>                        

	* es/es.po: Updated Spanish translation

2008-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es/es.po: Updated Spanish translation

2008-08-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-08-04  Paul Bolle  <pebolle@tiscali.nl>

	** Fixes bug #544252

	* quickref/C/quickref.tex: Use names consistent to the GUI for 
	different components. 

2008-08-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Make Claude happy (bug #544886 comment 4).

2008-08-03  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Typo fixes and fix for bug #544886 on
	behalf of Allan Day.

2008-08-03  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2008-07-31  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes part of bug #545558

	* C/evolution.xml:
	Hula support is disabled by default now, so remove any
	mention of it from the User Guide.

2008-07-30  Matthew Barnes  <mbarnes@redhat.com>

	** This was preventing dblatex from working correctly.
	   I use dblatex to generate a PDF for the website.

	* xx/figures/attach_reminder_a.png:
	Rename attach_reminder_a.png.png to attach_reminder_a.png.

	* Makefile.am:
	* xx/evolution.xml:
	Update accordingly.

2008-07-28  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-07-27  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes bug #544958

	* C/evolution.xml:
	Use email, not e-mail (per documentation guidelines).

2008-07-27  Claude Paroz  <claude@2xlibre.net>

	* C/evolution.xml: Typos/Syntax improvements.
	Fixes #544994.

2008-07-27  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.
	* figures/evo_label_a.png: New screenshot.

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-23  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2008-07-23  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2008-07-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-21  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: s/a company environment/an organizational environment

2008-07-21  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix most of bug 543883. Patch by Allan Day.

2008-07-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-21  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fix build break.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings, changed "mails" to "mail".

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings, fixed some typos.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings, fixed a typo.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Synchronized more strings, fixed a typo.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed bug #477082.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 201 to 317 of bug #438479.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 181 to 200 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 161 to 180 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 141 to 160 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 121 to 140 of bug #438479.
	Use &z-3rdParty; instead of *.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 81 to 120 of bug #438479.
	Synced dialogue vs dialog. Fixed two duplicated IDs.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 61 to 80 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 41 to 60 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Fixed comments 21 to 40 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Replace all "e-mail list" by "message list".
	Fixed comments 1 to 20 of bug #438479.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Remove more wrong whitespaces.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* C/evolution.xml: Removed braindead whitespaces, fix duplicated
	whitespaces, fix spellings.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation 

2008-06-30  Matthew Barnes  <mbarnes@redhat.com>

	* Makefile.am:
	Run xmllint on C/evolution.xml when building with "make check"
	or "make distcheck".  Should hopefully prevent any more invalid
	DocBook syntax from slipping into releases.

	* C/evolution.xml:
	Fix some issues that xmllint caught.

2008-06-27 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-06-22 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-06-21  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation by Jiri Eischmann.

2008-06-20 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-06-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-06-02  Matthew Barnes  <mbarnes@redhat.com>

	** Re-fixes bug #437579

	* C/evolution.xml: Fix "entity not defined" regressions.

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es/es.po: Updated Spansih translation.

2008-05-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-04-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-04-13   Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es/es.po: Updated Spanish translation 

2008-04-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru/ru.po: Updated Russian translation by Sergey Mironov <sergo@bk.ru>

2008-04-05  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation by Jiri Eischmann.

2008-04-02  Tor Lillqvist  <tml@novell.com>

	* Makefile.am (DOC_FIGURES): s/evo_label_a.PNG/evo_label_a.png
	here, too.

2008-04-01  Tor Lillqvist  <tml@novell.com>

	* es/figures/evo_label_a.PNG: Remove this, it's a duplicate of
	es/figures/evo_label_a.png.

2008-03-26  Johnny Jacob  <jjohnny@novell.com>

	** Fixes Bug #524434. From PC Radhika <pradhika@novell.com>
	
	* C/evolution.xml: Fixed build break.

2008-03-25  Johnny Jacob  <jjohnny@novell.com>

	** Fix for Bug #507372 from PC Radhika <pradhika@novell.com>
	
	* C/evolution.xml: Done language edits on newly 
	added sections.
	
2008-03-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-03-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Added screenshots

2008-03-14  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes bug #476918

	* C/evolution.xml: Fix a minor typo.

2008-03-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: Updated/added screenshots.

2008-03-14  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes bug #437539

	* C/evolution.xml: Use DocBook tags instead of UTF-8 characters
	for things like copyright and trademark symbols, quotes, etc.

2008-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: Updated/added screenshots.

2008-03-10  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Added Czech translation by Jiri Eischmann.
	* cs/figures/evo_maildirreceive_a.png: Added screenshot by Jiri Eischmann.
	* cs/figures/evo_backup_prgsbar.png: Ditto.
	* cs/figures/evo_imapreceive_a.png: Ditto.
	* cs/figures/evo_timezone_a.png: Ditto.
	* cs/figures/evo_newmail.png: Ditto.
	* cs/figures/evo_account_editor_a.png: Ditto.
	* cs/figures/attach_reminder_a.png: Ditto.. png: Ditto.
	* cs/figures/evo_import_asst_a.png: Ditto.
	* cs/figures/evo_mail_callout_a.png: Ditto.
	* cs/figures/evo_backup.png: Ditto.
	* cs/figures/evo_mhreceive_a.png: Ditto.
	* cs/figures/evo_attachreminder_plugin.png: Ditto.
	* cs/figures/ver_view_a.png: Ditto.
	* cs/figures/evo_crash_recovery.png
	* cs/figures/evo_cal_callout_a.png: Ditto.
	* cs/figures/evo_mail_a.png: Ditto.
	* cs/figures/evo_offline.png: Ditto.
	* cs/figures/evo_identity_a.png: Ditto.
	* cs/figures/account_editor_a.png: Ditto.
	* cs/figures/evo_backup_warning.png: Ditto.
	* cs/figures/evo_usereceive_a.png: Ditto.
	* cs/figures/contacts_mainwindow_a.png: Ditto.
	* cs/figures/evo_popreceive_a.png: Ditto.
	* cs/figures/evo_receive_setup_a.png: Ditto.
	* cs/figures/evo_mereceive_a.png: Ditto.
	* cs/figures/evo_mboxreceive_a.png: Ditto.
	* cs/figures/evo_send_setup_a.png: Ditto.
	* cs/figures/evo_gwreceive_a.png: Ditto.
	* cs/figures/evo_newmess_a.png: Ditto.
	* cs/figures/collap_head_a.png: Ditto.
	* Makefile.am: Added cs to DOC_LINGUAS.

2008-03-09  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-03-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Added Spanish screenshots

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-03-03  Andre Klapper  <a9016009@gmx.de>

	* evolution/help/C/figures/evo_label_a.PNG:
	svn move evolution/help/C/figures/evo_label_a.PNG 
	evolution/help/C/figures/evo_label_a.png.

2008-02-29  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.
	* fr/figures/*: Updated and added screenshots.

2008-02-12  Wadim Dziedzic <wadimd@svn.gnome.org>

	* help/quickref/pl/quickref.pdf:
	* help/quickref/pl/quickref.tex:
	* help/quickref/pl/Makefile.am:
	* help/quickref/Makefile.am: Polish translation of quickref added.

2008-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-02-08  Johnny Jacob  <jjohnny@novell.com>

	Committed on behalf of PC Radhika <pradhika@novell.com>

	** Fixes #511600, #511602
	
	* C/figures, Makefile.am : Added new figures.
	
	* C/evolution.xml : New features until Jan 2008 - 
	google calender, crash detection, non intrusive error message, 
	advanced conf option for Junk mails, magic space bar.
	
2008-02-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-02-04  Wouter Bolsterlee <wbolster@gnome.org>    

	** Fix for bug #513285

	* C/evolution.xml: Do not use entities.

2008-02-01  Arangenl Angov <arangel@linux.net.mk>

	* mk.po: Added partly translated mk.po.

2008-01-23  Andre Klapper  <a9016009@gmx.de>

	* de/figures/evo_gwreceive_a.png:
	* de/figures/evo_identity_a.png:
	* de/figures/evo_imapreceive_a.png:
	* de/figures/evo_maildirreceive_a.png:
	* de/figures/evo_mboxreceive_a.png:
	* de/figures/evo_mhreceive_a.png:
	* de/figures/evo_popreceive_a.png:
	* de/figures/evo_receive_setup_a.png:
	* de/figures/evo_send_setup_a.png:
	* de/figures/evo_timezone_a.png:
	* de/figures/evo_usereceive_a.png:
	Added localized screenshots.

2008-01-20  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-06  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2008-01-05  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Update German translation.

2007-12-25  Claude Paroz  <claude@2xlibre.net>

	* fr/figures/*
	* fr/fr.po: Merging modifications from gnome-2-20 branch.

2007-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-12-15  Matthew Barnes  <mbarnes@redhat.com>

	* C/evolution.xml:
	Fix capitalization of "Switcher Appearance" menu (HIG 8.3.2).

2007-12-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation   

2007-12-13  Matthew Barnes  <mbarnes@redhat.com>

	* help/C/evolution.xml:
	Fix all "entity not defined" warnings (#437579).

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-10-28  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-09-16  Yannig Marchegay <yannig@marchegay.org>

        * oc/oc.po: Updated Occitan translation

2007-09-16  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* help/quickref/hu/quickref.pdf:
	* help/quickref/hu/quickref.tex:
	* help/quickref/hu/Makefile.am:
	* help/quickref/Makefile.am: Hungarian translation of quickref added.

2007-09-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-09-13  Johnny Jacob  <jjohnny@novell.com>

	Committed on behalf of PC Radhika <pradhika@novell.com>

	** Fixes #354699 #475198 #467364 #468309 #337616
	
	* C/evolution.xml : Updating docs.
	
2007-09-09  Luca Ferretti  <elle.uca@libero.it>

	* quickref/Makefile.am: Added it to SUBDIRS.
	* quickref/it/*: Added Italian translation

2007-09-08  Claude Paroz  <claude@2xlibre.net>

	* quickref/Makefile.am: Added fr to SUBDIRS.
	* quickref/fr/*: Added French translation.

2007-08-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-29  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-27  Johnny Jacob  <jjohnny@novell.com>

	Committed on behalf of PC Radhika <pradhika@novell.com>

	** Fixes #337616, #352346, #467364, #468309.
	
	* C/evolution.xml : 
	
2007-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-18  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-17  Claude Paroz  <claude@2xlibre.net>

	* Makefile.am: Added fr to DOC_LINGUAS.
	* fr/fr.po: Added French translation.
	* fr/figures/*.png: Added French screenshots.

2007-08-16  Johnny Jacob  <jjohnny@novell.com>

	Committed on behalf of PC Radhika <pradhika@novell.com>

	* C/evolution.xml : Fixed comments (typos) from bug #435942.
	
2007-08-13  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

	* es/es.po: Updated Spanish translation

2007-08-11  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation  

2007-08-10  Johnny Jacob  <jjohnny@novell.com>

	Committed on behalf of PC Radhika <pradhika@novell.com>

	* C/evolution.xml : Updated docs for 2.12
	* C/figures/evo_cal_ prop_a.png : Removed.

2007-08-09  Nikos Charonitakis <nikosx@gmail.com>

	* el/el.po: Added Greek translation
        * Makefile.am: Added Greek translation

2007-08-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-03  Frederic Peters  <fpeters@0d.be>

	reviewed by: Srinivasa Ragavan

	* C/evolution.xml: add id attribute to top <book> element

2007-08-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-07-31  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-07-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-07-30  Johnny Jacob  <jjohnny@novell.com>

	Committed on behalf of PC Radhika <pradhika@novell.com>

	* C/figures/* : Added new screenshots.
	* C/evolution.xml : Updated docs for 2.11.6

2007-07-23  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*: Added some screenshots.

2007-07-21  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*: Added some screenshots.
	* sv/sv.po: Updated Swedish translation.

2007-07-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-07-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-06-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-06-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-06-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-06-21  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*: Updated screenshots.
	* sv/sv.po: Updated Swedish translation.

2007-06-20  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*: Added and updated a lot of screenshots.

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-06-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* quickref/pt/Makefile.am: Added for Portuguese
	* quickref/pt/quickref.tex: Added Portuguese translation.
	* quickref/pt/quickref.pdf: Added PDF conversion of trans.
	* quickref/Makefile.am: Added Portuguese (pt) to subdirs.

2007-06-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-05-29  Hendrik Richter  <hendrikr@gnome.org>

	* de/*: Added German translation by
				  Andre Klapper <ak-47@gmx.net>
	* Makefile.a: Added de

2007-05-10  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-05-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-05-02  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* Makefile.am:
	* ru/ru.po: Added Russian translation by
	Sergey Mironov <sergo@bk.ru>

2007-04-25  Matthew Barnes  <mbarnes@redhat.com>

	* C/evolution.xml: Fix a typo (<br />).

2007-03-11  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-03-07  Srinivasa Ragavan  <sragavan@novell.com>

	* Makefile.am: Added new doc images to Makefile.am.

2007-03-02  David Lodge <dave@cirt.net>

	* en_GB/en_GB.po: Added English (British) translation
	* Makefile.am: Added en_GB to DOC_LINGUAS

2007-02-23  PC Radhika <pradhika@novell.com>

	* C/evolution.xml: Updated documentation for Evolution 2.10.
	  Added new images and updated few images.

2007-01-20  Daniel Nylander <po@danielnylander.se>

	* quickref/sv/quickref.pdf: Updated Swedish translation.
	* quickref/sv/quickref.tex: Updated Swedish translation.

2006-12-22  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures/*png: Added screenshots.
	* Makefile.am: Added sv to DOC_LINGUAS

2006-12-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Translation updated 

2006-12-09  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Translation updated

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/*.xml: removed old xml files
	* es/.cvsignore: Added .cvsignore file
	
2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/*.xml: Removed old XML files.
	* es/es.po: Updated Spanish translation.

2006-11-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* C/Makefile.am, C/evolution-C.omf: Removed left over files.
	
2006-11-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* evolution.omf.in: Added omf for Evolution.
	
2006-11-22  Francisco Javier F. Serrador  <serrador@openshine.com> 

	* es/es.po: Updated Spanish translation.

2006-11-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Added Spanish doc translation.

2006-11-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* C/figures/evo_cal_callout_a.gif: Deleted 
	* C/figures/evo_cal_callout_a.png: Added (as indicated in evolution.xml)

2006-11-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* quickref/es/Makefile.am:
	* quickref/es/quickref.tex:
	* quickref/es/quickref.pdf:
	* quickref/Makefile.am:

	Added localized (spanish) quick reference card. 
	
2006-11-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Added initial revision for gnome-doc-tools.

2006-10-14  Harish Krishnaswamy  <kharish@novell.com>

	* C/evolution.xml: Documentation updates.
	Committing on behalf of Radhika Nair <pradhika@novell.com>

2006-09-04  Harish Krishnaswamy  <kharish@novell.com>

	* C/evolution.xml: Documentation updates.
	Committing on behalf of Radhika Nair <pradhika@novell.com>

2006-09-04  Harish Krishnaswamy  <kharish@novell.com>

	* C/evolution.xml: Update the doc for Evolution 2.8.
	Committing on behalf of Radhika Nair <pradhika@novell.com>

2006-07-13  Andre Klapper  <a9016009@gmx.de>

	* quickref/Makefile.am:
	* quickref/de/Makefile.am:
	* quickref/de/quickref.pdf:
	* quickref/de/quickref.tex:
	
	adding localized (german) quick reference card. see bug #307856.

2006-04-25  Andre Klapper  <a9016009@gmx.de>

 	* C/evolution.xml: fixing 3 bugs. Fixes bug 339094.

2006-03-23  Andre Klapper  <a9016009@gmx.de>

 	* C/evolution.xml: Updating the doc for 2.6 and fixing bugs which went
	in by updating the doc for 2.6.

2006-03-06  Srinivasa Ragavan <sragavan@novell.com>

	* C/figures/Screenshot-Evolution -mailer-Preferences.png:
	* C/figures/Screenshot-Free-Busy.png: Added two new images for the 2.6
	documentation.

2006-03-06  Srinivasa Ragavan <sragavan@novell.com>

	* C/evolution.xml: Updating the doc for 2.6.

2006-02-27  Andre Klapper  <a9016009@gmx.de>
 	* quickref/C/quickref.tex: Fixing a typo and pdf.

2006-02-27  Andre Klapper  <a9016009@gmx.de>
 	* quickref/C/quickref.tex: Updating quickref and pdf.
 	Fixes bug 316797.

2006-01-19  Andre Klapper <a9016009@gmx.de>

	* C/evolution-C.omf: changing start menu category and description.
	Fixes bug 325763.

2005-10-05  Harish Krishnaswamy  <kharish@novell.com>

	* C/evolution.xml: Set id to index. Fixes #316297.

2005-06-15  Andre Klapper  <a9016009@gmx.de>
 	* quickref/C/quickref.tex: Updating and fixing several
 	typos, wrong keyboard shortcuts and inconsistencies
 	(fixes bug #268024)

	committed on behalf of Andre since he does not have 
	commit rights -partha
 
2005-08-29  Sankar P  <psankar@novell.com>

	* C/evolution.xml: Committed on behalf of Jessica.  
	Changes are made to the Proxy documentation.
	
2006-08-26  Harish Krishnaswamy <kharish@novell.com>

	* C/evolution.xml: Update references to bugzilla
	and related hyperlinks.
	
2006-08-26  Harish Krishnaswamy <kharish@novell.com>

	* C/evolution.xml: Update documentation

2005-03-06  JP Rosevear  <jpr@novell.com>

	* C/evolution.xml: Update documentation

2005-02-19  JP Rosevear  <jpr@novell.com>

	Fixes #71554
	
	* C/evolution-2.2.xml: add id="index"

2004-10-11  Rodney Dawes  <dobey@novell.com>

	* C/Makefile.am: Add new images to figures
	* C/figures/*.(png|eps): Update and add new images

	* C/evolution.xml: Update to lastest version of docs

2004-10-04  Rodney Dawes  <dobey@novell.com>

	* C/Makefile.am: Add unversioned xml/omf to EXTRA_DIST

2004-09-13  Rodney Dawes  <dobey@novell.com>

	* xmldocs.make: Don't requires entities here

	* C/Makefile.am: Add new figures to the list of images
	Generate versioned xml/omf files based on $(BASE_VERSION)
	Fix up CLEANFILES to include the stuff we generate

	* C/POTFILES.in:
	* C/apx-*.xml:
	* C/config-*.xml:
	* C/evolution-1.5-C.omf:
	* C/evolution-1.5.xml:
	* C/legal.xml:
	* C/menuref.xml:
	* C/preface.xml:
	* C/topic.dat:
	* C/usage-*.xml:
	Remove all of these files from CVS

	* C/evolution-C.omf:
	* C/evolution.xml:
	Add these files to replace the removed files above

	* C/figure/*_a.(png|gif): Add new screenshots
	
2004-01-27  Aaron Weber <aaron@ximian.com>
	* C/usage-mail-org.xml: spamfiltering
	* C/usage-mail.xml: charsets and input methods.
	* C/evolution-1.5.xml: assign copyright to Novell, add 2004.
	* C/legal.xml: Novell/XImian switcheroo

	
2004-01-26  David Trowbridge <trowbrds@cs.colorado.edu>
 
 	* quick ref docs

2004-01-09  Rodney Dawes  <dobey@ximian.com>

	* C/Makefile.am (entities): Remove usage-exec-summary.xml

2004-01-07 Aaron Weber <aaron@ximian.com>
	*  help/C/Makefile.am: remove old graphic files
	* help/C/evolution-1.5.xml  updated style notes, date, version
	* help/C/apx-authors.xml: fix <application> usage
	* help/C/apx-gloss.xml: fix <application> and <guibutton> usage
	* help/C/config-prefs.xml:  same
	* help/C/config-sync.xml:  same
	* help/C/menuref.xml:  same
	* help/C/usage-calendar.xml:  same
	* help/C/usage-contact.xml:  same
	* help/C/usage-exchange.xml:  same
	* help/C/usage-mail-org.xml:  same
	* help/C/usage-mail.xml:  same
	* help/C/usage-print.xml:  same
	* help/C/usage-sync.xml :  same
	* help/C/usage-mainwindow.xml same, plus
	* help/C/preface.xml same, plus removed Summary
	* help/C/topic.dat Remove Summary
	* help/C/usage-exec-summary.xml:  Remove summary
	* help/C/figures/folder-bar.png: delete
	* help/C/figures/summary.png: delete

	
2003-11-17  JP Rosevear <jpr@ximian.com>

	* C/Makefile.am: Switch version to 1.5

